RubyGems Navigation menu

currencies-iso4217 0.4.3

Meta gem to not populate global namespace by requiring currencies gem in gemspec.

Versões:

  1. 0.4.3 - April 09, 2019 (5,5 KB)

Runtime Dependencies (1):

  • currencies >= 0.4.0
  • Development Dependencies (2):

  • bundler ~> 1.17
  • rake ~> 10.0
  • Donos:

    Autores:

    • Josef Šimánek

    SHA 256 checksum:

    b1570588c01e1f023e9358ac0152ab68413ff79927a4d53d54e78fa51f346bb0

    Total de downloads 606

    Desta versão 606

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: